[Date Prev][Date Next] [Chronological] [Thread] [Top]

configure fails on libtool problem v2.3.32

Trying to compile version 2.3.32
RedHat 5
Heimdal 1.0

I've already compiled this without module support and I have a working Kerberos/LDAP directory.

I want module support so I can use the smbk5pwd overlay.

Compile options:

export CPPFLAGS="-I/usr/share/libtool/libltdl";./configure --prefix=/opt/openldap --enable-local --with-cyrus-sasl --with-tls --enable-crypt --enable-spasswd --enable-lmpasswd --enable-cleartext --enable-syncprov --disable-ipv6 --enable-lastmod --enable-unique --enable-syslog --enable-rlookups --enable-ppolicy --enable-debug --enable-hdb --enable-dynamic --enable-modules

checking for afopen in -ls... no
checking ltdl.h usability... yes
checking ltdl.h presence... yes
checking for ltdl.h... yes
checking for lt_dlinit in -lltdl... no
configure: error: could not locate libtool -lltdl

Any suggestion on how to get around this?

Kent N.